/*
Theme Name:         ifolie - responsive
Theme URI:          http://www.4motion.com/
Author:             4 Motion Design 

Template: roots
*/
html {
	height: 100%; 
	font-size: 62.5%;
}
body {
	background: #000 url('assets/img/bg-body2.png') no-repeat top center;  
	font: 1.2em Verdana,Helvetica,Arial,Geneva,Helvetica,sans-serif;
	color: #000;
}

p.clr {
	clear: both;
}

a {
	color: #02B8C5;
	font-weight: bold;
	text-decoration: underline;	
}

a:hover {
	text-decoration: none;
	color: #02B8C5;	
}

a.bez-podtrzeni {
	text-decoration: none;
}

p {
	margin: 0px;
	text-align: left;
	line-height: 150%;
	font-size: 1.1em;
	color: #333;
}

div.main ul, div.main ol {
	line-height: 150%;
	font-size: 1.1em;
	color: #333;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

ul.thumbnails.gallery {     
	list-style-type: none;
}

div.main p {
	margin-bottom: 10px;
}

h1 {
	font-family: Arial, Verdana, Arial Black, Helvetica;
	text-decoration: none;
	word-spacing: -0.05em;
	letter-spacing: -0px;
}

body.home h1 {
	font-family: arial;
	color: #F54828;
	font-size: 2.3em;
	margin-bottom: 20px;
	margin-top: 0px !important;
}

body.home div.page-header, .displaynone {
	display: none;
}

h2 {
	font-size: 2em;
	font-style: italic;
	color: #FF5B00;
	font-weight: normal;
	letter-spacing: -1px;
	word-spacing: -0.05em;
	font-family: Georgia,Helvetica,Tahoma,Verdana,Arial,Helvetica,sans-serif;
	line-height: 30px !important;
}

h3 {
	font-family: Arial, Verdana, Helvetica;
	text-decoration: none;
	word-spacing: -0.05em;
	letter-spacing: -0.05em;
	line-height: 140%;
	font-size: 1.3em;
	font-weight: bold;
	color: #00B5BF;
	margin: 25px 0 15px 0;
	padding: 0;
}

div.wrapper {
	background: #fff url('assets/img/bg-wrapper.jpg') no-repeat top center;

	margin: auto;
}

div.wrap {
	/*background: #fff;*/	
}

div.content {
	background: #fff;
	margin: 0 10px 0 10px !important;
}

.main {
	padding-left: 40px;
	padding-right: 30px;
	padding-top: 30px;
}

.row {
	margin-left: 0px !important;
}

header {
	height: 150px;
}

div.page-header {
	background: url('assets/img/bg-sub-h1.jpg');
	margin: 0 10px;
	float: none;
	display: block;
	padding: 0;
}

div.page-header h1 {
	
	color: #fff;
	font-size: 2.1em;
	margin: 0 40px;
	padding: 40px 0;
	font-weight: bold;
}

a.brand {
	display: block;
	text-indent: -9999px;
	width: 264px;
	height: 47px;
	background: url('assets/img/logo.png');	
	margin: 50px 0px 0px 30px;
	float: left;
}
p.brand2 {
	width: 209px;
	height: 40px;
	background: url('assets/img/since1991.png');	
	margin: 55px 40px 0px 0px;
	float: right;
}

span.glassgarant {
	color: #22494F;
	font-size: 1em;
	font-weight: bold;
	float: right;	
}

nav.nav-main {
	background: #3A8491;
}

nav > ul {
	margin-bottom: 0px;
	list-style-type: none;
	background: #3A8491;
}

nav ul li ul {
	background: #4398A7 !important;
}

nav ul li ul li ul {
	background: #4FB4C6 !important;
}

nav ul li ul li ul li ul {
	background: #55C2D5 !important;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}


.navbar-default .navbar-nav ul li a {
    color: #fff;
    font-size: 0.9em;
    /*font-weight: bold;*/
}

nav ul li {

	margin: 0px;
}

nav ul li a {
	font-size: 1.1em;
	/*font-weight: bold;*/
	text-decoration: none;
	color: #fff;

	margin: 0px !important;
	border-left: 1px solid #2F747F !important;
}

nav ul li ul li a {
	border-left: none !important;
}



nav ul li a:hover {
	color: #fff !important;
	background: #F54828;
}

nav ul li ul li a:hover {
	color: #fff !important;
	background: #F54828 !important;
}


.dropdown-menu > li > a:focus  {

	color: #333 !important;

}


footer {
	color: #6F6F6F;
	height: 250px;
	background: url('assets/img/bg-footer.jpg');
	background-size: auto 100%;  
	margin-top: 20px;
	clear: both;
	width: 960px;
}

/*footer copy*/
footer h2 {
			text-align:left;
			font-family: Georgia,Helvetica,Tahoma,Verdana,Arial,Helvetica,sans-serif;
			/*font-family: Verdana, Arial, Helvetica;*/
			font-style: italic;
			text-decoration: none;
			word-spacing: -0.05em;
			text-align: left;
			letter-spacing: -0.05em;
			/*line-height: 140%;*/
			font-size: 1.4em;
			font-weight: bold;
			
			color: #F54828; /*#6F6F6F; #58acb2;*/ 
			margin: 10px 0 15px 0; 
			padding: 0; 
			display: inline-block;
}

footer div.footer-menu 
{
/*	text-align: left; 
	margin: 0px 0 0px 0;*/
	padding: 20px 0 0 20px;
	color: #6F6F6F;
}

footer div.footer-menu a { font-size: 0.8em; color: #6F6F6F; font-weight: normal;}

footer div.copyright 
{ 
	/*float: left;*/
	/*margin: 0 30px 0 30px;*/
	/*width: 230px;*/
	padding: 20px 0 0 0;
	
		
}
footer ul {
	list-style-type: none;
	margin-left: 0px;
}

footer div.copyright h2 { color: #8F8F8F; }

footer div.copyright p { line-height: 140%; font-size: 0.9em; color: #6F6F6F; text-align: left; }
footer div.copyright p a:link, #footer div.copyright p a:visited { color: #F54828; font-weight: normal;}

.footer-links2 {}
.footer-links {width: 200px; float: left;}
.prvni {float: left;}

.home-container {

	background: url('assets/img/bg-sub-h1.jpg');
	background-size: auto 100%;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	border-bottom-right-radius: 30px;
	margin: 0 10px 25px 10px;
}

.row.home-container {
	margin-left: 10px !important;
}

.home-container .slider-wrapper {
	padding: 0px;
	margin: 0;
}

.home-container .home-text {
	
	
	display: inline-block;
	padding: 0;
	color: #fff;
}

.home-container .home-text h2 {
	color: #B8E3E6;
	font-size: 2.2em;
}

.home-container .home-text p {
	line-height: 130%;
	color: #fff;
}

a.button-vice {
	display: block;	
	width: 116px;
	height: 50px;
	background: url('assets/img/button1.png');
	text-indent: -9999px;	
	margin: 15px 20px 15px 0; 
	float: right;
	overflow: hidden;
}

div.nivo-caption {
	/*height: 55px !important;*/
	padding-left: 40px ;
	color: #fff !important;
	font-size: 1.2em !important;
	padding-top: 8px !important;
}

div.nivo-caption a {
	display: block !important;
}

.nivo-controlNav {
	position: relative;
	z-index: 15;
	width: 150px !important;
	margin-top: -57px;
	float: right;
}

.nivo-controlNav a {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: #43474a;
	color: #fff;
	margin-right: 5px;
	text-decoration: none;
	font-size: 1.7em;
	line-height: 30px;	
	margin-top: -2px;
}

.nivo-controlNav a.active {
	border: 2px solid #02B8C5;	
	margin-top: 0;
	position: relative;
	top: 1px;
	line-height: 28px !important;	
	
}

div.objednat {
	background: #e3e3e3;
    margin: 30px -25px 0 0;
    padding: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
}

div.objednat a.button-objednat {
	background: url('assets/img/objednat-but.png');
	display: block;
	width: 202px;
	height: 63px;		
}

aside h3 {
	color: #00B5BF;
	font-size: 1.3em;
	margin-top: 20px;
	margin-bottom: 20px;
	word-spacing: -0.05em;
	letter-spacing: -0.05em;
	font-family: Arial, Verdana, Helvetica;
}

aside h3.nadpis-podkategorie {
	background: #FFF url("assets/img/category-icon.png") top left no-repeat;
	line-height: 22px;
	height: 30px;
	padding: 0px 0 0 50px;
}

aside h3.nadpis-galerie {
	background: #FFF url("assets/img/foto-icon.png") top left no-repeat;
	height: 40px;
	line-height: 35px;
	padding: 0px 0 0 50px;
}

aside h3.nadpis-videoukazky {
	background: #FFF url("assets/img/video-icon.png") top left no-repeat;
	height: 40px;
	line-height: 48px;
	padding: 0px 0 0 50px;
}

aside h3.nadpis-aktualne {
	background: #FFF url("assets/img/star-icon.png") top left no-repeat;
	height: 40px;
	line-height: 40px;
	padding: 0px 0 0 50px;
}

div.podkategorie-menu {
	margin-left: 0px !important;	
}

div.podkategorie-menu a {
	font-size: 1em;
	color: #FF2901;	
}

aside ul.gallery {
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
}

aside ul.gallery li a.zoomLink {
	display: block;
}

aside ul.gallery li {
	padding: 0 10px 0 0 !important;
	list-style: none;


}

aside ul.gallery img {
	width: 100%;
	height: 100%;
}

aside .thumbnail {
	border: solid 3px #B8E3E6 !important;
	padding: 0 !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.055) !important;
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,0.055) !important;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.055) !important;

}

aside div.videoukazka {
	height: 85px;
  	width: auto;

	background: #B8E3E6;
	padding: 10px;
	margin: 0 -10px 10px 0;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
}

aside div.videoukazka img {
	width: 80px;
	height: 70px;
	border: solid 3px #B8E3E6 !important;
	margin-right: 15px;
	float: left;
}

aside div.videoukazka a {
	line-height: 120%;
	font-weight: bold;
	color: #296B6F;
	text-decoration: none;
	margin-top: -20px;
}

div.item {
	margin-bottom: 20px;
	margin-right: 10px;
}

div.item p {
	text-align: left;
}

span.date {
	font-weight: bold;
	color: #F54828;
	margin-right: 10px;
	float: left;
	font-size: 0.9em;
}

div.main form {
	padding: 20px;
	background: #CEEAEC;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-top: 20px; 
}

div.main form input[type=submit] {
	font-weight: bold;
	background: #F54828;
	color: #FFF;
	border: none;	
	font-size: 1.1em !important;
	padding: 5px 10px 5px 8px;
}

div.main form label {
	letter-spacing: -0.04em;
	font-weight: bold;
	color: #0C5B5F;
}

div.main form h3 {
	font-family: Verdana, Arial;
	color: #0C5B5F;
	font-weight: normal;
	font-size: 1.6em;
	margin: 0 0 20px 10px;
}

aside .caption {
	display: none !important;
}

div.main header {
	height: auto;
}

div.main .page-header {
	display: none;
}

.rss {
	text-align: left;
	width: 24px;
	margin-right: 10px;
}

.attachment-post-thumbnail {
	max-width: 250px !important;
	text-align: left;
	float: left;
	margin-right: 10px;
}

body.category aside .box h3, body.tag aside .box h3, body.archive aside .box h3, body.single aside .box h3 {
	border-bottom: 5px solid #EEE;
}

body.category article {
	border-bottom: 5px solid #EEE;
	padding-bottom: 20px;
}

body.category h2 a {
	color: #FF5B00 !important;
	font-style: normal !important;
	font-family: arial !important;
	text-decoration: none !important;
	font-size: 1.3em !important;	
}

body.single h1.entry-title {
	display: none;	
}

div.main header p {
	margin-bottom: 0px;
	font-family: arial;
	font-size: 1em;
}

div.main header a {
	font-weight: normal;
}

div.main img.avatar {
	width: 50px !important;
	height: 50px !important;
	padding: 0;
	margin-right: 10px;
}


li.comment {
	background: #CEEAEC;
	padding: 10px
}

h4.media-heading, div.main time a {
	font-weight: normal !important;
}



aside h4 {
	color: #02B8C5;
	font-size: 1.2em;
}

li#field_1_2 {
	width: 100px;
	float: left;
}

li#field_1_3 {
	width: 380px;
	float: right;
}


li#field_1_2 label, li#field_1_3 label {
	display: none;
}

li#field_1_10 {
	border: 0px;
	margin: 0px;
}

h2.gsection_title {
	letter-spacing: -0.04em;
	font-weight: bold;
	color: #0C5B5F;
	
}

.gform_wrapper ul li.gfield {
	clear: none !important;
}

li#field_1_8 {
	clear: both !important;
}


.tablepress tbody td, .tablepress tfoot th {
	height: 35px;
	vertical-align: middle;
	border-bottom: solid 1px #CCC;
}

tbody tr td:first-child {
	color: #5F5F5F;
}

thead tr th {
	height: 35px;
	color: #fff;
	background-color: #F54828 !important;
	font-weight: bold;
}

div.entry-summary img {
	float: left;
	margin-right: 10px;
	border: solid 3px #B8E3E6 !important;
}

ul.pager {
	background: transparent;
}

nav ul.pager li a {
	border-left: 1px solid #ddd !important;
}

ul.pager li a {
	color: #000;
}

ul.pager li:hover a {
	color: #000 !important;
}

.main .thumbnail {
	padding: 20px 20px 0 0;
	border: 0;
	text-align: center;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,0);
	box-shadow: 0 0px 0px rgba(0,0,0,0);
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	margin-right: 0;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	margin-left: 0px; 
}


.gform_wrapper ul {
    list-style: none;
    margin: 10px 0;
    padding: 0;
}

.gform_wrapper ul li textarea, .gform_wrapper ul li input {
    width: 100%;
}

.gform_wrapper label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}

/*!
 * Responsivity patch
 * Copyright 2015 Filip Opela
 * 
 */


.nav > li > a.trgr {
	position: absolute;
	background: transparent !important;
	border: none !important;
	top: 0;
	right: 0;

}

.nav > li > .active > a.trgr, .nav > li > .active > a.trgr:hover, .nav > li > a.trgr:hover {
	background: transparent !important;
}

 figure.thumbnail > img, figure.thumbnail a > img {
 
    margin-bottom: 9px;
}

#cboxContent {

}

#cboxLoadedContent {
	overflow: hidden !important;
	background: #000;
}


.navbar-brand {
    font-size: 1em;
    line-height: auto;
    float: right;
    display: block;
}

.navbar-default {
    background-color: rgb(58, 132, 145);
    border: none;
    margin: 0 10px;
    border-radius: 0;
}



footer {
  width: auto;
  height: auto;
  padding-bottom: 50px;
}

footer ul {
	padding: 0;
	margin: 0;
}

footer ul li {
	line-height: 20px;
}

footer div.copyright {
/*	margin: 0;*/
}

footer .copyright p, footer .copyright h2 {
	padding-right: 20px;
	padding-left: 20px;
}


.slider-wrapper {}


.navbar-default .navbar-nav > li > a {
    color: #fff;
    padding-left: 14px !important;
    padding-right: 14px !important;
    cursor: pointer;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #F54828;
}


.dropdown-menu {
  /*background-color: #3A8491;*/
  font-weight: normal;
  border-top: none;
  box-shadow: none;
  padding: 0;
  position: absolute;
  left: 0;
  top: 100%;
  border: none;
  border-radius: 0;
  margin-left: 0;
  margin-top: 0;
}

.dropdown-menu .dropdown-menu {
  left: 100%;
  top: 0;
}

.dropdown-menu > li > a {
  padding: 8px 20px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {

}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #F54828;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #F54828;
}

.navbar-default .trigger, .navbar-default .trigger:hover, .navbar-default .trigger:active, nav ul li ul li a.trigger:hover   {
	background: transparent !important;
	color: #000 !important;
}


/* -------------------------------------------------------------------*/





.dropdown-menu>li
{ position:relative;
  -webkit-user-select: none; /* Chrome/Safari */        
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+ */
  /* Rules below not implemented in browsers yet */
  -o-user-select: none;
  user-select: none;
  cursor:pointer;
}
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    display:none;
    margin-top: -1px;
  border-top-left-radius:0;
  border-bottom-left-radius:0;
  border-left-color:#fff;
  box-shadow:none;
}
.right-caret:after
 {  content:"";
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid #fff;
    display: inline-block;
    height: 0px;
    vertical-align: middle;
    width: 0px;
    margin-right: 10px;
    position: absolute;
    margin-top: 13px;
    top: 0;
    right: 0;
}
.left-caret::after {
    content: "";
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-right: 4px solid #fff;
    display: inline-block;
    height: 0px;
    vertical-align: middle;
    width: 0px;
    margin-right: 10px;
    position: absolute;
    margin-top: 13px;
    top: 0;
    right: 0;
}



.navbar-default .navbar-toggle  {
  border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}


.navbar-default .menu-label {
  float: right;
  display: inline-block;
  margin: 15px 10px 0 0; 
  color: #fff;
  font-weight: bold;
}

.trigger.left-caret, .trigger.right-caret {
  /*background-color: #000;*/
  position: absolute;
  right: 0;
  top: 0;
}

.trigger.left-caret:hover, .trigger.right-caret:hover {
  background-color: none;
}

.gform_wrapper .datum {
	width: 25% !important;
	display: inline-block;
	float: none !important;
}

.gform_wrapper .datum input {
	width: 90% !important;
	max-width: none;
}

/*--------------------------------------------------------------------*/



@media (max-width: 768px) {
  p.brand2 {
    display: none;
  }

  div.nivo-caption {
    padding-left: 10px;
    position: relative;
    
  }
  
  .nivo-controlNav {
    margin-top: 0;
  }

  a.brand {
    margin-left: 0;
  }

  .main .thumbnail {
    padding: 10px 10px 40px 0;
    margin: 0;
    font-size: 0.8em;
  }

  .thumbnail .caption {
    position: absolute;
    width: 100%;

  }

  .main {
    padding-left: 10px;
    padding-right: 20px;
  }

  aside div.videoukazka {
    font-size: 0.9em;
    line-height: 0.9em;
  }

}

@media (min-width: 480px) {
  .gform_wrapper  input {
    max-width: 50%;
  }

.input-xlarge {
    width: 75%;
}

}

@media (min-width: 768px) {
  .navbar-default .menu-label {
      display: none;
  }
}

@media (max-width: 1200px) {
  .navbar-brand {
    display: none;
  }
}

@media (min-width: 1170px) {

.navbar-header {
    float: right;
}


}